<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ruoyi.interfaces.mapper.SqlMapper">
    <select id="selectAll" resultType="java.util.Map" parameterType="java.lang.String">
        ${sqlStr}
    </select>
</mapper>
